---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.18.5 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: bios
image_key: 3.18.5-x86_64-bios-tiny-nocloud
name: nocloud_alpine-3.18.5-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.18.5
revision: '0'
version: '3.18'
built: '2023-11-30T15:48:50.793591'
uploaded: '2023-11-30T20:07:41.502244'
signed: '2023-12-11T03:41:36.132416'
released: '2023-12-11T16:32:22.521747'
artifacts:
metadata_updated: '2023-12-11T16:32:22.523705'
